1

Тема: PunBB 1.2.15 -> PunBB 1.3

Добрый день, как бы мне переехать с PunBB 1.2.15 на PunBB 1.3?

Добавлено спустя     27 минут   34 секунды:
Когда запускаю db_update.php пишет:

The error occurred on line 388 in d:\hst\pspn-ru_r561x59j\http\newforum1\include\dblayer\mysqli.php

Database reported: Duplicate entry 'failedtoallocateheap' for key 1 (Errno: 1062).

Поделиться

2

Re: PunBB 1.2.15 -> PunBB 1.3

Я обновил до 1.2.20 и нормально всё прошло
http://punbb.informer.com/download/hdif … .2.16.html и так далее
архивы там в них файлик update
http://punbb.informer.com/download/museum/

Сайт flashcat

Поделиться

3

Re: PunBB 1.2.15 -> PunBB 1.3

Я так и не понял как обновится с 1.2.15 до 1.3 sad

Поделиться

4

Re: PunBB 1.2.15 -> PunBB 1.3

DarkMan пишет:

с 1.2.15 до 1.3 sad

с 1.2.15 суди по всему нельзя как я понял с сайта надо минимум 1.2.19 чтоб была версия, поэтому обнови с начало до 1.2.20 версии а потом переходи запуская апдэйт и почитай раздел http://punbb.ru/viewforum.php?id=1 я именно с него начал свой переход на 1.3 причём с версии 1.2.10 вообще, и успешно перешёл следуя советам и инструкциям. Желаю успехов)

Сайт flashcat

Поделиться

5

Re: PunBB 1.2.15 -> PunBB 1.3

Спасибо за помощь, теперь я всё понял. Буду следовать инструкциям.

Поделиться

6

Re: PunBB 1.2.15 -> PunBB 1.3

flashcat пишет:

с 1.2.15 суди по всему нельзя как я понял с сайта надо минимум 1.2.19 чтоб была версия

ИМХО можно с версии 1.2.17, попробуйте обновиться до нее, а дальше до 1.3, как здесь

Тему переношу в раздел 1.3 и закрываю. Продолжаем здесь: Миграция 1.2.x -> 1.3

DarkMan, если удастся обновиться с 1.2.17 до 1.3 без перехода на 1.2.18> , сообщите пожалуйста.

У каждого свой взгляд на мир.

Сайт coordinator

Поделиться